» Ubuntu » Paquets » bionic (18.04LTS) » libdevel » libpq-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ]
[ Paquet source : postgresql-10  ]

Paquet : libpq-dev (10.9-0ubuntu0.18.04.1 et autres) [security]

Liens pour libpq-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source postgresql-10 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

header files for libpq5 (PostgreSQL library)

Autres paquets associés à libpq-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libpq5 (= 10.3-1) [non amd64, i386]
    PostgreSQL C client library
    dep: libpq5 (= 10.9-0ubuntu0.18.04.1) [amd64, i386]

Télécharger libpq-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 10.9-0ubuntu0.18.04.1 212,8 ko1 066,0 ko [liste des fichiers]
arm64 10.3-1 195,3 ko1 000,0 ko [liste des fichiers]
armhf 10.3-1 193,4 ko780,0 ko [liste des fichiers]
i386 10.9-0ubuntu0.18.04.1 226,1 ko971,0 ko [liste des fichiers]
ppc64el 10.3-1 244,7 ko1 309,0 ko [liste des fichiers]
s390x 10.3-1 203,4 ko1 063,0 ko [liste des fichiers]